/*--------------------------------------------------------
 vecteurs.h entetes pour vecteurs.c -- LG 2011
--------------------------------------------------------*/

#define N 10

void initialise_rand();

/*tire un entier au hasard entre inf et sup */
int hasard(int inf, int sup);

/*fonction de temporisation*/
void my_sleep();

/*initialisation aleatoire du tableau*/
void initialise_tab(int t[N]);

/*visualisation du tableau sur le terminal*/
void visu_tab(int t[N]);

/*echange de 2 cases (i et j)*/
void swap(int t[N], int i, int j);
